=== debian/control ===
Source: g810-led
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 12), libhidapi-dev
Standards-Version: 4.3.0
Homepage: https://github.com/MatMoul/g810-led
Vcs-Git: https://salsa.debian.org/debian/g810-led.git
Vcs-Browser: https://salsa.debian.org/debian/g810-led
Rules-Requires-Root: no

Package: g810-led
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LED configuration tool for Logitech Gx10 keyboards
 g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
 keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
 The LEDs can be configured in a variety of ways, depending on the
 keyboards' capabilities:
 .
  * pre-defined effects (breathing, colour-cycling, waves)
  * individual key colours and/or intensities
  * key group colours and/or intensities

Package: libg810-led0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Logitech keyboard LED configuration library (runtime)
 g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
 keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
 The LEDs can be configured in a variety of ways, depending on the
 keyboards' capabilities:
 .
  * pre-defined effects (breathing, colour-cycling, waves)
  * individual key colours and/or intensities
  * key group colours and/or intensities
 .
 This package provides a runtime library encapsulating these
 features.

Package: libg810-led-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Logitech keyboard LED configuration library (development)
 g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
 keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
 The LEDs can be configured in a variety of ways, depending on the
 keyboards' capabilities:
 .
  * pre-defined effects (breathing, colour-cycling, waves)
  * individual key colours and/or intensities
  * key group colours and/or intensities
 .
 This package provides the headers and development library required to
 build software using the libg810-led library.
