## g810-led 0.3.2

=== debian/changelog ===
g810-led (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Adjust symbols for 32-bit architectures.

 -- Stephen Kitt <skitt@debian.org>  Wed, 16 Jan 2019 21:47:33 +0100

g810-led (0.3.1-2) unstable; urgency=medium

  * Avoid failing the build when systemd isn’t installed.
    Closes: #919421.

 -- Stephen Kitt <skitt@debian.org>  Tue, 15 Jan 2019 23:16:52 +0100
