## g810-led 0.3.3

=== debian/changelog ===
g810-led (0.3.3-2) unstable; urgency=medium

  * The development package needs to depend on the library package, add
    the appropriate dependency. Closes: #924191 (thanks to Andreas
    Beckmann).

 -- Stephen Kitt <skitt@debian.org>  Sun, 10 Mar 2019 18:55:30 +0100

g810-led (0.3.3-1) unstable; urgency=medium

  * New upstream release.
  * The library packages are co-installable, mark them as such.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Feb 2019 14:47:28 +0100
