=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Package: libg810-led0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Logitech keyboard LED configuration library (runtime)
  g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
@@ -42,7 +43,9 @@
 Package: libg810-led-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends: libg810-led0 (= ${binary:Version}),
+         ${shlibs:Depends}, ${misc:Depends}
 Description: Logitech keyboard LED configuration library (development)
  g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
  keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
