## g810-led 0.3.9

=== debian/changelog ===
g810-led (0.3.9-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:41:13 +0100

g810-led (0.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Add missing optional symbol in libg810-led0.symbols.
  * Standards-Version 4.4.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 Oct 2019 19:51:03 +0200

g810-led (0.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Override CXX to enable cross-building.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 19 Sep 2019 21:24:21 +0200
