=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 12), libhidapi-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/MatMoul/g810-led
 Vcs-Git: https://salsa.debian.org/debian/g810-led.git
 Vcs-Browser: https://salsa.debian.org/debian/g810-led
