## g810-led 0.4.0

=== debian/changelog ===
g810-led (0.4.0-2) unstable; urgency=medium

  * Allow the build to complete when systemd isn’t installed.

 -- Stephen Kitt <skitt@debian.org>  Thu, 21 May 2020 18:00:21 +0200

g810-led (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 21 May 2020 12:22:24 +0200
