## g810-led 0.4.2

=== debian/changelog ===
g810-led (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 May 2020 20:33:29 +0200
