=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: debhelper-compat (= 12), libhidapi-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/MatMoul/g810-led
 Vcs-Git: https://salsa.debian.org/debian/g810-led.git
 Vcs-Browser: https://salsa.debian.org/debian/g810-led
@@ -14,7 +14,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: LED configuration tool for Logitech Gx10 keyboards
  g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
- keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
+ keyboards: G213, G410, G413, G512, G513, G610, G810, G815, G910, and
+ G Pro.
+ .
  The LEDs can be configured in a variety of ways, depending on the
  keyboards' capabilities:
  .
@@ -29,7 +31,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Logitech keyboard LED configuration library (runtime)
  g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
- keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
+ keyboards: G213, G410, G413, G512, G513, G610, G810, G815, G910, and
+ G Pro.
+ .
  The LEDs can be configured in a variety of ways, depending on the
  keyboards' capabilities:
  .
@@ -48,7 +52,9 @@
          ${shlibs:Depends}, ${misc:Depends}
 Description: Logitech keyboard LED configuration library (development)
  g810-led is a configuration tool for the LEDs on Logitech Gx10 gaming
- keyboards: G213, G410, G413, G512, G513, G610, G810, G910, and G Pro.
+ keyboards: G213, G410, G413, G512, G513, G610, G810, G815, G910, and
+ G Pro.
+ .
  The LEDs can be configured in a variety of ways, depending on the
  keyboards' capabilities:
  .
