## g810-led 0.4.3

=== debian/changelog ===
g810-led (0.4.3-3) unstable; urgency=medium

  * Add AppStream metainfo; thanks to Petter Reinholdtsen for the patch!
    Closes: #1079851.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 30 Aug 2024 09:10:50 +0200

g810-led (0.4.3-2) unstable; urgency=medium

  * Only make public symbols visible; this allows libg810-led0.symbols to
    be greatly simplified and reduces the build’s brittleness.
  * Add missing cstdint include to allow building with GCC 13. Closes:
    #1037666.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 25 Jun 2023 16:39:04 +0200

g810-led (0.4.3-1) unstable; urgency=medium

  * New upstream release, merging device-permissions.patch.

 -- Stephen Kitt <skitt@debian.org>  Thu, 01 Dec 2022 08:44:02 +0100

g810-led (0.4.2-3) unstable; urgency=medium

  * Control device access with uaccess instead of making everything
    world-writable. Thanks to Xavi Drudis Ferran for the report!
    Closes:#1024998.

 -- Stephen Kitt <skitt@debian.org>  Mon, 28 Nov 2022 23:05:53 +0100

g810-led (0.4.2-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Mark the DeviceInfo destructor as optional; it disappears with LTO.
    Closes: #1015411.
  * Add a missing C++ STL symbol.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 25 Aug 2022 08:28:29 +0200
