=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
-Build-Depends: debhelper-compat (= 12), libhidapi-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libhidapi-dev
+Standards-Version: 4.7.0
 Homepage: https://github.com/MatMoul/g810-led
 Vcs-Git: https://salsa.debian.org/debian/g810-led.git
 Vcs-Browser: https://salsa.debian.org/debian/g810-led
