=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -fvisibility=hidden

include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	make bin-linked CXX=$(CXX)

override_dh_auto_install:
	make setup install-lib install-dev SYSTEMDDIR=/lib/systemd/ DESTDIR=$(CURDIR)/debian/tmp CXX=$(CXX)
	cp udev/g810-led.rules debian/g810-led.udev
	cp systemd/g810-led-reboot.service debian/g810-led.g810-led-reboot.service
	rm -rf debian/tmp/etc
	mkdir -p debian/tmp/usr/share/doc/g810-led/examples

override_dh_installsystemd:
	dh_installsystemd --no-stop-on-upgrade --no-start --name=g810-led-reboot
