=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%g810-led-$1.tar.gz%" \
   https://github.com/MatMoul/g810-led/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
